{% extends "base_layout.html" %}
{% load crispy_forms_tags %}

{% block content %}
	<div class="content-section">
		<form method="POST">
			{% csrf_token %}
			<fieldset class="form-group">
				<legend class="border-bottom mb-4">Log In</legend>
				<!-- {{ form.as_p }} use for show the form field as paragraph -->
				{{ form|crispy }}
			</fieldset>
			<div class="form-group">
				<button class="btn btn-outline-info" type="submit">Login</button>
				<small class="text-muted ml-2">
					<a href="{% url 'password-reset' %}">Forgot Password?</a>
				</small>
			</div>
		</form>
		<div class="border-top pt-3">
			<small class="text-muted">
				Need An Account? <a class="ml-2" href="{% url 'register' %}">Sign Up Now</a>
			</small>
		</div>
	</div>
{% endblock content %}